.produits_titre {
  	font-family: Trebuchet MS, Arial;
	font-size:12px;
	color:#1B5A79;
	font-weight:bold;
	padding-top:15px;
	width:350px;
}

.produits_table {
	margin-left:auto; 
	margin-right:auto;
	border-spacing: 0px;
	border-collapse: collapse;
	width:100%;
}

.produits_td {
  	font-family: Trebuchet MS, Arial;
	font-size:12px;
	color:#555555;
	text-decoration:none;
}

.produits_evidence {
	color:#1B5A79;
	font-weight:bold;
}